html, body {
	padding: 0;
	margin: 0;
	background-image: url("/images/taustakuva/bg.png");
	background-repeat: no-repeat;
	font-family: 'Roboto', sans-serif;
 background-attachment: fixed;
 background-position: center;
 background-size: cover;
 background-color:transparent;
}
* {
	padding:0;
	margin:0;
}
h1, h2, h3, h4 {
	font-weight: 300;
}
h2 {
	font-size: 25px;
}
:focus { outline: none; }

.formHolder td {
	padding: 5px 0;
}

.formHolder td:first-child {
	padding-right: 10px;
}

.formEmailinput, .formTextinput, .formTextarea, .formTelinput {
	padding: .4em;
	border: 1px solid #ccc;
}

.formEmailinput:focus, .formTextinput:focus, .formTextarea:focus, .formTelinput { border-color: #000fff; }

.formTextarea {
	overflow: auto;
}
.main-container {
	width:90%;
	margin:auto;
	overflow: auto;
}
.table-overflow {overflow: auto;}
.editor td, .tiedotus-wrapper td {width:200px; padding:3px 5px;}
.editor tr:nth-child(even), .tiedotus-wrapper tr:nth-child(even) {
	background:#EDF7FB;
}
.editor td:nth-child(even) {

}
.editor ol, .editor ul, .tiedotus-wrapper ol, .tiedotus-wrapper ul {
padding-left:40px;
}
.editor table p, .tiedotus-wrapper table p {margin:0;}
.tiedotus-wrapper table[align=center] {
	width:50%;
	margin:auto;
	border-collapse: separate;
}
.editor table[align=center] {
	margin:auto;
	border-collapse: separate;
}

.text-indent-1 { padding-left: 2em; }
.text-indent-2 { padding-left: 4em; }
.text-indent-3 { padding-left: 6em; }
.text-indent-4 { padding-left: 8em; }

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
/* header */
.full-header {
	color:#fff;
	width:90%;
	margin:auto;
}
.header-top-bar {
	padding-top:20px;
	position: relative;
}
.header-menu .col-sm-2 {padding:0;}
.search-button {
	background-color: #FFCB05;
	padding:5px 10px;
	border:none;
	position: absolute;
	right:7px;
}
#search {position: relative;}
#header-input {
	border:none;
	color:#000;
	margin-right:50px;
	height:33px;
	padding-left:10px;
}
.header-links {
	position: absolute;
	right:240px;
	top:28px;
	z-index: 9;
}
.header-links p {margin:0;}
.header-links a {
	color:#fff;
	font-size: 12px;
	margin:0 5px;
}
.header-links a:hover {
	color:#FFCB05;
	text-decoration: none;
}
/* some items */
.img-tags li {display: inline-block;}
.img-tags {padding:0 0 20px 30px;}
/* menut */
.main-menu li {
	display:inline-block;
	margin-right:15px;
}
.main-menu li a {
  color:#fff;
  text-transform: uppercase;
  font-size: 16px;
	padding-bottom:10px;

}
.main-menu .current a {
	background-image: url("/layout/img/elements/yellow-bar.png");
	background-repeat: no-repeat;
	background-position: 50% 100%;
}
.main-menu li a:hover {
	text-decoration: none;
	color:#FFCB05;
}
.main-menu {
	margin-top:50px;
}
.side-menu {list-style: none; margin-left:25px;}
.side-submenu {
	padding-left:0 !important;
	display:none;
}
.side-submenu .side-menu, .side-submenu-open .side-menu {margin-left:0;}

.active-page {color:#F9862B;}
.side-submenu .side-menu {
	padding-left:0px;
	margin-left:0;
}
.toggle-triangle {cursor: pointer;}
/*.side-menu li:before */
.toggle-triangle:after{
	content:"\25B6";
	color:#FFCB05;
	font-size: 10px;
	margin-right:10px;
}
.changed-toggle:after {
	content:"\25BC";
	color:#FFCB05;
	font-size: 10px;
	margin-right:10px;
}
.empty-triangle:after {
	content:" ";
	margin-right:20px;
}
.side-menu li {
	margin-top:15px;
}
.side-menu a {
	color:#000;
	font-size: 18px;
	font-weight:300;
}
.level2 a {
	font-size:13px;
}
.side-menu .level3 {margin-left:20px;}
.side-menu .level4 {margin-left:20px;}
.side-menu a:hover {
	color:#FFCB05;
	text-decoration: none;
}
.side-menu .level2 {
		margin-left:15px;
}
/*.side-menu .current a {color:#FFCB05;}*/
.side-menu .active-page {color:#FFCB05;}
/*.level2 .active-page:before  {
	content:"\21b3";
	position: absolute;
	color:#dedede;
	left:55px;
}*/

/* etusivu hero */
.main-hero-wrapper {
	padding:0;
}
.main-hero-img {
	margin-top:50px;
	height:450px;
	box-shadow:inset 0 0 0 1000px rgba(0,0,0,0.4);
	border-bottom:5px solid #FFCB05;
	position: relative;
}
.main-hero-textbox {
	position: absolute;
	color:#fff;
	top:5%;
	left:5%;
	width:40%;
}
.main-hero-textbox h1 {
	font-size: 50px;
	margin-bottom:30px;
}
.main-hero-textbox p {margin-bottom:30px; font-size:120%;}
.main-hero-textbox a {
	color:#fff;
	background-color: #FFCB05;
	padding:7px 13px;
}
.main-hero-textbox a:hover {text-decoration: none;}

/* uutislista */
.ajankohtaista-wrapper {
height:600px;
background-color:#fff;
background-image:url("/layout/img/elements/red-arrow.png");
background-repeat:no-repeat;
background-position:-1px 5%;
border-left:5px solid #EF4136;
}
.more-news-link {
position:relative;
color:#EF4136;
float:right;
z-index: 9;
}
.more-news-link:hover {
color:#EF4136;
}
.more-news-link .fa-caret-right {
position:absolute;
right:-10px;
top:3px;
}
.news-wrapper {
padding:40px 65px;
}

.news-wrapper h2 {
font-weight:bold;
margin-top:0;
margin-bottom:50px;
}
.news-single p {margin:0;}

.news-single a {
color:#3B3B3B;
font-weight:bold;
}
.news-single {
margin:15px 0 15px 0;
padding-bottom:15px;
border-bottom:1px solid #dedede;
}
.pagination {
padding-left:65px;
}
.pagination a {color:#EF4136;}
/* karuselli */
.main-content-wrapper-front {
	padding:0;
	height:600px;
}
.karuselli-wrapper {
	padding:0;
}
.slide {
	height:600px;
	box-shadow:inset 0 0 0 1000px rgba(0,0,0,0.1);
	background-color: #fff;
	position: relative;
}
.slick-dots {
	margin-bottom:0;
	bottom:0;
}
.slick-next:before {
	content:url("/layout/img/elements/slick-next.png");
}
.slick-prev:before {
	content:url("/layout/img/elements/slick-prev.png");
}
.slick-prev {
	left:80%;
	top:10%;
	z-index: 999;
	opacity: 1;
	width:50px; height:50px;
}
.slick-next {
	left:88%;
	top:10%;
	z-index: 999;
	opacity: 1;
	width:50px; height:50px;
}
.karuselli-textbox {
	width:70%;
	position: absolute;
	top:5%;
	left:5%;
	background-color: rgba(255,255,255,0.7);
	padding:0 15px 10px 15px;
}
.karuselli-textbox h1 {
	font-size: 35px;
	font-weight: bold;
}
.slide a {
	position: absolute;
	color:#fff;
	background-color: #FFCB05;
	padding:10px 20px;
	top:80%;
	left:48%;
}
.slick-slider {
	background-color:#fff;
}
.slick-dots {
	bottom:5%;
	text-align: right;
	right:10%;
}
.slick-dots li button:before {
	font-size: 20px;
}
.slick-dots li button:before {color:#fff; opacity:1;}
.slick-dots li.slick-active button:before {color:#FFCB05; opacity:1;}

.slick-dots li {margin:0 3px;}

/* testi nostot */

.kuitumaara {margin-top:25px;}
#yhteensa {font-weight:bold;}
.kuitutesti table{margin-bottom:25px;}
.kuitutesti tr {border-bottom:1px solid #dedede;}
.kuitutesti td {padding:5px 0;}
.result-meanings td {padding:25px;}
.front-page-nostot-wrapper {
padding:0;
}

.testi-nostot-wrapper {
background-color:#fff;
border-left:5px solid #0060AD;
background-image: url("/layout/img/elements/blue-arrow.png");
background-repeat:no-repeat;
background-position:-1px 16%;
/*height:400px;*/
height: auto;
}
.testit-container {padding:65px;}
.testit-container h2 {
font-weight:bold;
margin-top:0;
margin-bottom:50px;
}
.testit-container a {color:#3B3B3B;}
.testit-container img {margin-bottom:15px;}
.testit-single h4 {font-weight:bold;}

/* testit */
.result-value {
	text-transform: capitalize;
}
.empty-result {display:none;}
#sokeritesti2 {display:none;}
#sokeritesti3 {display:none;}
#sokeritesti4 {display:none;}
#sokeritesti5 {display:none;}
#sokeritesti6 {display:none;}
.test-results {display:none;}
.sokeritesti-wrapper input[type=radio] {cursor:pointer;}


/*twitter feed*/
.twitter-container .feed-item p {
	margin-bottom: 15px;
}
.twitter-container .feed-item a {
	color: #000000;
}
@media (min-width: 768px) {
	.nostot-equal-height {
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  flex-wrap: wrap;
	}
	.twitter-container {
		padding: 65px;
		padding-right: 15px;
		padding-bottom: 40px;
	}
}
@media screen and (max-width: 1215px) {
	.twitter-container {
		padding: 25px 0;
	}
	.slide, .ajankohtaista-wrapper {
		height: 700px;
	}
}

@media screen and (max-width: 767px) {
	.ajankohtaista-wrapper {
		height: auto;
	}
	.slide {
		height: 450px;
	}
}
/* kuvapankki-front */
.kuvapankki-single {padding:0; width:30%; margin-right:10px;}

.kuvapankki-single img {width:100%; height:auto;}
.kuvapankki-nostot-wrapper h2 {
font-weight:bold;
margin-top:0;
margin-bottom:40px;
}

.kuvapankki-nostot-wrapper {
padding:0;
padding-left: 15px;
padding-right: 15px;
border-left:5px solid #39B54A;
background-image: url("/layout/img/elements/green-arrow.png");
background-repeat:no-repeat;
background-position:-1px 16%;
background-color:#fff;
/*height:400px;*/
height: auto;
}
.kuvapankki-front-container {padding:65px 0 65px 65px;}
.laheta {
	border:none;
	background-color:#FFCB05;
	color:#fff;
	padding:5px 10px;
}
.sokeritesti-wrapper .col-sm-12, .sokeritesti-wrapper .col-sm-1, .sokeritesti-wrapper .col-sm-2, .sokeritesti-wrapper .col-sm-3, .sokeritesti-wrapper .col-sm-4 {
	padding-left:0;
}
/* material order form */
label[for=field25]
{
  display:none;
}
.first-header {padding-top:5px;}
.material-category-header {
	color:#FFCB05;
	padding: 20px 0 20px 0;

	font-weight:bold;
}
.formHolder {padding-left:0;}
.field-wrapper {margin-bottom:25px;}
.formFieldHolder input {width:80%;}
.formEmailinput:focus, .formTextinput:focus, .formTextarea:focus, .formTelinput {border:1px solid #ccc;}
.material-single {
	position: relative;
	border-top:1px solid #dedede;
	padding-bottom:25px;
	padding-left:0;
}
.material-single .col-sm-6 {padding-left:0;}
.material-input-field {
	position: absolute;
	right:0;
	 top:70%;
	 text-align: right;
 }
.material-input-field input {width:70px;}
#yhteys-submit {
	border:none;
	background-color: #FFCB05;
	padding:10px 30px;
	color:#fff;
	margin-bottom:25px;
}
.kiitos-js-yhteys {
	width:70%;
	margin-top:10px;
	float:right;
	font-size:120%;
}
.preview-wrapper, .preview-wrapper .col-sm-4 {
	padding-left:0;
}
.preview-wrapper img {margin-top:20px;}

/* faq */
.faq-hidden {
	display:none;
	width:90%;
	margin-top:35px;
	padding-top:25px;
	border-top:1px solid #dedede;
}
.faq-toggle:after {
	font-family: FontAwesome;
	content:"\f0d7";
	float:right;
	font-size: 80%;
	margin-top:5px;
}
.faq-changed:after {
	font-family:FontAwesome;
	content:"\f0d8";
	float:right;
	font-size:80%;
	margin-top:5px;
}
.faq-toggle:before {
	font-family: FontAwesome;
	color:#FFCB05;
	content:"\f059";
	padding-right:25px;
	transition:all 0.3s;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
}
.faq-changed:before {
	font-family:fontAwesome;
	color:#C49E04;
	content:"\f059";
	padding-right:25px;
	transition:all 0.3s;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
}
.faq-single {
	margin:20px 0;
	border:1px solid #dedede;
	padding:20px 25px;
	cursor:pointer;
	transition:all 0.3s;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
}
.faq-single-changed {
	transition:all 0.3s;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	background-color:#f9f9f9;
}
/* alasivu */

.sub-hero-wrapper {
	height:300px;
	border-bottom:3px solid #FFCB05;
	position: relative;
	box-shadow:inset 0 0 0 1000px rgba(0,0,0,0.4);
}
.sub-hero-wrapper h1 {
	margin:0;
	color:#fff;
	position: absolute;
	top:65%;
	left:5%;
	font-size:50px;
}
.breadcrumb {
	position: absolute;
	top:250px;
	left:40px;
	background-color: transparent;
	z-index: 9;
}
.breadcrumb>li+li:before {
	content:none;
}
.breadcrumb a {color:#fff;}
.divider {
	padding:0 5px;
	color:#fff;
}
.breadcrumb .active a {
	color:#FFCB05;
}
.sub-content-container {
	margin-top:50px;
	background-color: #fff;
	min-height:600px;
	padding-left:0;
	padding-right:0;
	position: relative;
}

.side-menu-wrapper {
	border-left:3px solid #FFCB05;
	padding:20px 0 25px 0;
	margin-top:50px;
	background-color: #fff;
	box-shadow: -15px 0 15px -15px inset;
	/*height:600px;*/
}
.side-menu-toggle-js {display: none;}
.sub-wrapper {
	padding:0;
  min-height:600px;
}
.main-content-wrapper {
	padding:25px 40px;
	margin-top:40px;
}
.secondary-content-wrapper {
	padding:25px 40px;
}
.border-right {
		border-right: 1px solid #DCDCDC;
}
.sidebar {
	margin-top:40px;
	padding:0;
}
.sidebar .editor {
	padding:5px 25px;

}
.download-single {
	margin:15px 30px;
	padding-bottom:15px;
	border-bottom:1px solid #dedede;
}
.download-single .fa-download {
	float:right;
	color:#D9D9D9;
	font-size:20px;
}
.download-single .fa-file-text {
	padding-right:5px;
	color:#EA4115;
}
.download-single a {color:#000;}
.download-single a:hover {text-decoration: none; color:#FFCB05;}
.download-list-wrapper h4 {
	margin:0 0 15px 0;
	border-bottom:1px solid #DCDCDC;
	padding:0 0 15px 25px;
}
.sivukuva-single {
	margin-bottom:25px;
}
/* kuvapankki */
.image-bank-single {
	width:22%;
  height:300px;
	margin:0 0 10px 10px;
	float:left;
	position: relative;
}
.image-bank-single img {
	width:100%;
}
.bank-overlay {
	position: absolute;
	width:100%;
	height:100%;
	top:0;
	box-shadow:inset 0 0 0 1000px rgba(0,0,0,0.8);
	display:none;
}
.bank-open {
position: absolute;
left:45%;
top:30%;
color:#dedede;
font-size:30px;
}

.bank-dl {
position: absolute;
left:45%;
top:50%;
color:#dedede;
font-size: 30px;
}
.bank-open:hover{
	color:#FFCB05 !important;
}
.bank-dl:hover {
	color:#FFCB05 !important;
}
.bank-title {
  margin:0 0 30px 15px;
}
.bank-title .fa-folder-o {
  color:#dedede;
  margin-right:10px;
}
/* footer */
.footer {
	width:90%;
	margin:auto;
	overflow: auto;
	padding-top:25px;
	padding-bottom:50px;
	color:#fff;
 }
 .footer .col-sm-6, .footer .col-sm-8 {
	 padding:0;
 }
 .single-some-item {
	 width:200px;
	 float:left;
	 border:2px solid #fff;
	 padding:10px 0;
	 margin-right:15px;
 }
.single-some-item img {width:40px;}
.footer-some-wrapper a {
	color:#fff;
}
.single-some-item a:hover {
	color:#fff;
	text-decoration: none;
}
.mobile-header {display:none;}
/* respo */
@media screen and (max-width: 1215px) {
	.sub-hero-wrapper h1 {top:35%;}
	.breadcrumb {top:200px;}
	.sokeritesti-wrapper .col-sm-1 {
		z-index: 9;
		position: static;
	}
	.image-bank-single {
		width:48%;
	}
	.secondary-content-wrapper {overflow: auto; width:100%;}
	.formTextarea {width:80%;}
	.material-input-field {
		position: static;
	}
	.news-wrapper {padding:0;}
	.sokeritesti-mobile {
		background-color: #fff;
		overflow: auto;
		margin-top:0;
	}
	.sokeritesti input[type=text]{width:50px;}

	.sokeritesti-mobile .col-sm-1 {
	float:left;
	}
	.kuitu-mobile {overflow: auto;}
	.editor img {
		max-width: 100%;
		height: auto;
	}
	.side-menu a {font-size: 24px;}
	.level2 a {font-size: 18px;}
	.level3 a {font-size: 16px;}
	.side-menu li {margin:25px 20px;}
	.side-menu-toggle-js .fa-chevron-down {float:right; margin-right:25px;}
	.side-menu {margin:20px 0;}
	.sub-content-container {
		width:100%;
	}
	.side-menu-wrapper {
		margin-top:0;
		display: none;
		padding:25px;
		width:100%;
		box-shadow: none;
		border-right:3px solid #FFCB05;
	}
	.side-menu-toggle-js {
		cursor: pointer;
		display: block;
		margin-left:40px;
		background-color: #FFCB05;
		margin:50px 0 0 0;
		padding:25px 0 25px 40px;
		color:#fff;
	}
	.main-menu li a {color:#000;}
	.valikko-header {margin-top:25px; margin-left:15px; width:65%; float:left;}
	.close-mobile-nav {background-color:inherit; border:none; padding:25px; font-size: 140%;}
	.main-menu {margin-top:25px;}
	.search-button {right:inherit;}
	#header-input {margin-right:0; height:33px; background-color: #EEEEEE; width:70%;}
	#search {margin-top:25px; margin-left:15px;}
	.main-menu .current a {background-image: none;}
	.navbar-leipa-mobile {
		width:80%;
		background-color: #fff;
		position: absolute;
		left:0;
		top:0;
		display:none;
		padding:0;
		height:90vh;
		z-index: 999;
		box-shadow:0 0 15px 10px;
	}
	.main-menu li {display:block; margin-top:15px;}
	.three-bars:after {
		content:"☰";
		font-size:24px;
		color:#fff;
		padding:0 5px;
		margin-left:50px;
		cursor: pointer;
	}
	.header-links img {width:70px; margin-bottom:25px;}
	.header-links p {color:#fff;}
	.testit-container {
		padding:25px 0;
	}
	.karuselli-textbox {
		width:100%;
		top:0;
		left:0;
	}
	.slick-prev, .slick-next {display: none !important;}
	.footer .col-sm-4 {text-align: center; padding-top:25px;}
	.footer .col-sm-8 {width:100%; overflow: auto;}
	.single-some-item .col-sm-5 {width:100%; float:left;}
	.single-some-item {
		width:29%;
		float:left;
		text-align: center;
		height:100px;
		padding-top:10px;
		margin-right:10px;
	}
	.kuvapankki-single {
		float:left;
		width:28%;
	}
	.kuvapankki-front-container {
		padding:15px;
	}
	.kuvapankki-nostot-wrapper {
		height:auto;
		background-position: -1px 3%;
		overflow: auto;
		padding-bottom:25px;
		background-image: none;
	}
	.testit-single {
		width:50%;
		float:left;
		padding:0;
		margin-bottom: 20px;
	}
	.testi-nostot-wrapper{
		height:auto;
		overflow: auto;
		background-image: none;
	}
	.slick-slider {margin-bottom:0;}
	.slide {height:450px;}
	.ajankohtaista-wrapper {
		height:auto;
		background-image: none;
		padding-top:25px;
		padding-bottom:40px;
	}
	.main-hero-textbox {position: static; padding-top:25px;}
	.mobile-header {display: block;}
	.header-links {position: static; width:90%; margin:auto; padding-top:30px;}
	.full-header {display: none;}
html, body {
		background-repeat: repeat-y;
		background-position: top;
		background-size:cover;
	}
.main-container {overflow:initial;}
.main-content-wrapper-front{height:auto;}
.main-hero-textbox {
	padding-bottom:25px;
	width:100%;
}
.main-hero-img {
	background-image: none !important;
	box-shadow: none;
	margin-top:0;
	height:auto;
}
}
@media screen and (max-width: 767px) {
	.laheta {margin-top:25px;}
	.editor {word-wrap: break-word;}
	.sokeritesti-mobile .col-sm-3 {
	position: static;
	z-index: 0;
	}
	.image-bank-single  {width:100%;}
	.editor h1 {font-size: 20px;}
	.sub-hero-wrapper {height:200px;}
	.breadcrumb {top:105px; left:5px;}
	.sub-hero-wrapper h1 {top:28%; font-size: 25px;}
	.sidebar {
		padding:25px 0;
		border-top:1px solid #dedede;
	}
	html, body {
		background-size: inherit;
	}
	.breadcrumb {top:80px; left:5px;}

	.kuitutesti table {
    	width: calc(100%);
		width:-moz-calc(100%);
    	width: -webkit-calc(100%);
    	width: -o-calc(100%);
	}
}
@media screen and (max-width: 350px) {
	.side-menu a{font-size:20px;}
	.single-some-item {font-size:80%;}
	.single-some-item img {margin-bottom:10px;}
	.faq-single {padding: 10px 10px;}
	.faq-toggle:before {padding-right:10px;}
	.sub-hero-wrapper h1 {top:15%; font-size: 25px;}
		.breadcrumb {top:80px; left:5px;}
	.testit-container img {
		width:100px;
	}
}


/* STYLES FOR THE BREADTEST QUOESTIONNAIRE */

.breadtest {
	background: #8080801a;
    padding: 2rem 4rem 4rem 4rem;
    border-radius: 1rem;
    border-left: 5px solid #FF330580;
    box-shadow: 0px 2px 0 0 gray;
    box-shadow: 5px 4px 2px #0003;
}



.breadtest h1 {
	text-align: center;
	margin-bottom: 3rem;
}
@media screen and (max-width: 600px) {
	.breadtest {
		padding: 1.5rem;
	}

	.breadtest h1 {
		font-size: 26px;
	}
}

.breadtest__intro {
	margin-bottom: 3rem;
}

.breadtest__button, .breadtest__button--start {
	display: block;
	width: 100%;
	padding: 2rem;
	margin-bottom: 1rem;
	transition: all 0.2s ease-in-out;
	font-size: 1.5rem;
	border: 2px solid #c4c4c4;
}

.breadtest__button {
	background: #ebebeb;
}

.breadtest__button--start {
	background-color: #00C853;
	color: white;
	font-size: 2rem;
}

.breadtest__button--start:active {
	box-shadow: inset 1px 1px 10px #2f2f2f80;
}

.breadtest__button--start:hover, .breadtest__button--start:focus {
	background: #00BC4E;
}

.breadtest__button:active {
	box-shadow: inset 0 0 6px #a9a9a9b3;
}

.breadtest__button:hover, .breadtest__button:focus {
	background: white;
}


/* HELPER CLASSES */

.text-center {
	text-align: center;
}

.img-fluid {
	max-width: 100%;
	height: auto;
}

.no-wrap {
	white-space: nowrap;
}